/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/mens/mens_bg.jpg) top right no-repeat;
	width:694px;
	line-height:1.7em;
}
#up_box{
	background:url(../img2/mens/mens_tit.png) top left no-repeat;
	width:443px;
	height:426px;
	padding:60px 0 0 16px;
	margin-top:10px;
	margin-bottom:30px;
}
h3 {
	margin: 12px 0 0;
	font-size: 12px;
}
.write_box{
	padding:0;
	margin:6px 22px 26px 16px;
}
#unit_left table {
	border-collapse:collapse;
	width:650px;
	margin:8px 0 30px 16px;
	font-size: 12px;
}
#unit_left th {
	width:60px;
	background:url(../img2/r_alw.gif) 10px center no-repeat;
	background-size:16px 13px;
	color: #669933;
	border:1px solid #CCCCCC;
	padding: 5px 5px 5px 30px;
	margin: 0px;
	text-align:left;
	font-weight: normal;
}
#unit_left td {
	border:1px solid #CCCCCC;
	padding: 5px 5px 5px 10px;
	margin: 0px;
}



/* ここまで */



